[plt-scheme] v299.400p1 build failure on Ubuntu hoary

From: Eli Barzilay (eli at barzilay.org)
Date: Tue Sep 20 14:12:13 EDT 2005

On Sep 20, Eric Hanchrow wrote:
> I did 
>     svn co http://svn.plt-scheme.org/plt/tags/v299.400p1 plt-scheme
>     cd plt-scheme/src
>     ./configure -C
>     make
>     make install
> and saw
> setup-plt: Error during Early Install for sgl (/usr/local/src/plt-scheme/collects/sgl)
> [...]
> Did I do something wrong?

You probably don't have some GL devel package installed.

          ((lambda (x) (x x)) (lambda (x) (x x)))          Eli Barzilay:
                  http://www.barzilay.org/                 Maze is Life!

Posted on the users mailing list.